-- 基础信息
base_info = {
	group_id = 133221016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 16007, npc_id = 12133, pos = { x = -3002.674, y = 221.152, z = -4361.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 },
	{ config_id = 16008, npc_id = 12134, pos = { x = -3002.695, y = 221.211, z = -4361.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70710443, pos = { x = -3002.707, y = 220.320, z = -4361.857 }, rot = { x = 0.000, y = 257.384, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 16002, gadget_id = 70710443, pos = { x = -3002.707, y = 220.320, z = -4361.857 }, rot = { x = 0.000, y = 257.384, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 16003, gadget_id = 70710440, pos = { x = -3002.724, y = 220.855, z = -4361.865 }, rot = { x = 359.807, y = 256.706, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 16004, gadget_id = 70710441, pos = { x = -3002.724, y = 220.855, z = -4361.865 }, rot = { x = 359.807, y = 256.706, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 16001, 16004 },
		regions = { },
		triggers = { },
		npcs = { 16008 },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 16002, 16003 },
		regions = { },
		triggers = { },
		npcs = { 16007 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
